# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.09163"
location  : "C. van der Sterre, Gelderswoudseweg 11A, 2735 PB  Gelderswoude (gem. Zoeterwoude)"
longitude : "4.53064"
masterip  : "172.17.49.1"
monitoring_group: "wleiden"
nodename  : "ZTWvdSterre"
nodetype  : "Hybrid"
portal_sponsor: "V.d.Sterre Revalidatie & Autoservice"
portal_url: "http://www.vandersterre.net//"
rdnap_x   : 96299
rdnap_y   : 456277
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP Begane Grond"
  ip         : "172.17.49.1/24"
  sdesc      : "apbg"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "ap-ZTW-VdSterre"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Accesspoint Noord kabel 4"
  ip         : "172.17.105.1/24"
  sdesc      : "2apn"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "apn-ZTW-VdSterre"
  dhcp       : "10-250"
  compass    : "n"
  ns_ip      : "172.17.105.2/24"
  ns_mac     : "dc:9f:db:36:1d:b6"
  bridge_type: "NanoStation M2"
  status     : "up"


iface_ue1:
  comment    : "Link naar Ronald kabel 2"
  ip         : "172.16.7.129/29"
  sdesc      : "2ronald"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-w.vdsterre.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.7.130/29"
  ns_mac     : "dc:9f:db:2a:29:62"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "Accesspoint Zuid kabel 1"
  ip         : "172.17.106.1/24"
  sdesc      : "2apz"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "apz-ZTW-VdSterre"
  dhcp       : "10-250"
  compass    : "z"
  ns_ip      : "172.17.106.2/24"
  ns_mac     : "dc:9f:db:36:1d:e3"
  bridge_type: "NanoStation M2"
  status     : "up"


iface_vr1:
  comment    : "Link naar Heineken kabel 5"
  ip         : "172.16.7.4/29"
  sdesc      : "2heineken"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-z.heineken.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.7.3/29"
  ns_mac     : "dc:9f:db:e4:98:b8"
  bridge_type: "NanoStation M5"
  status     : "down"


iface_vr2:
  comment    : "Link naar StJan kabel 3"
  ip         : "172.16.3.228/29"
  sdesc      : "2StJan"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-zo.stjan.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.3.227/29"
  ns_mac     : "dc:9f:db:2a:2b:4d"
  bridge_type: "NanoStation M5"
  status     : "up"


